<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.5.xsd">

    <property name="now" value="now()" dbms="h2"/>

    <property name="now" value="now()" dbms="mysql"/>
    <property name="autoIncrement" value="true"/>

    <property name="floatType" value="float4" dbms="postgresql, h2"/>
    <property name="floatType" value="float" dbms="mysql, oracle, mssql"/>
    <!--
        Initial data for detail user table
    -->
    <changeSet  author="jhipster"  id="20210705170000">
        <insert  catalogName="smf"
                 schemaName="smf"
                 tableName="tb_control_type">
            <column  name="name" value="uint"/>
            <column  name="description" value="uint"/>
        </insert>
    </changeSet>
</databaseChangeLog>
